Fontconfig Developers Reference, Version 2.2.2
Prev |  |

# FcFontSetAdd

## Name

FcFontSetAdd -- Add to a font set

## Synopsis

    #include <fontconfig.h>

``FcBool FcFontSetAdd`(FcFontSet *s, FcPattern *font);`

## Description

Adds a pattern to a font set. Note that the pattern is not copied before being inserted into the set.

## Version

Fontconfig version 2.2.2

Prev | Home |
FcFontSetDestroy | Up |